<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
	
	$clientid =  $_REQUEST['str'];
	
	
	
 	?>
	<select class="input1" name="vechno" id="vechno" onChange="showCustomer(this.value)" style="width:160px;">
     	<option value="">Select Vehicle</option>
     	
     <?php 
			$sq_arr="select * from cf_vehicle where vehclient_ids = '$clientid'";
				$array=mysql_query($sq_arr);
				while($res=mysql_fetch_array($array))
				{
				?>     	
        		<option value="<?=$res['vehiclenum']?>" ><?=$res['vehiclenum']?></option>
               <?php
				}
	 ?>
     
     
     </select>
